main {
	padding: 12px;
}

section#form .form-wrapper {
	padding: 12px;
	padding-top: 40px;
	background: #fff;
	position: relative;
	z-index: 0;
}
section#form .form-wrapper form {
	margin-top: 40px;
	& .form-group {
		display: flex;
		flex-flow: column;
		margin-bottom: 20px;
	}
	& .form-group label {
		margin-bottom: 4px;
		word-break: keep-all;
		overflow-wrap: break-word;
		font-weight: 500;
	}
	& .form-group label .badge-required {
		display: inline-block;
		padding: 0 4px;
		color: #DA3114;
	}
	& input,
	& textarea {
		width: 100%;
		padding: 10px;
		border: 0.5px solid var(--black);
		border-radius: 2px;
		background: #f9f9f9;
	}
	& input:focus-visible,
	& textarea:focus-visible,
	& button:focus-visible {
		outline: 3px solid #40B134;
		outline-offset: 2px;
	}
}
/* 送信エリア */
section#form .form-wrapper form .form-actions {
	margin-top: 52px;
	margin-bottom: 62px;
	height: 36px;
	font-family: var(--line);
	text-align: center;
	& .btn-submit {
		display: inline-block;
		margin-right: 12px;
		width: 180px;
		height: 100%;
		background: var(--green);
		font-weight: 700;
		border-radius: 2px;
		position: relative;
	}
	& .btn-submit::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		bottom: -4px;
		left: 50%;
		transform: translateX(-50%);
		background: #40B134;
		border-radius: 2px;
		z-index: -1;
	}
	& .btn-submit::after {
		position: absolute;
		align-content: center;
		content: '\e5e0';
		width: 24px;
		height: 24px;
		color: var(--black);
		top: 53%;
		right: 12px;
		transform: translateY(-50%) scale(-1, 1);
		font-family: 'material symbols outlined';
		font-size: 1em;
	}
	& .btn-reset {
		width: 100px;
		height: 100%;
		border-radius: 2px;
		position: relative;
	}
	& .btn-reset::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		bottom: -4px;
		left: 50%;
		transform: translateX(-50%);
		background: #ededed;
		border-radius: 2px;
		border: 0.5px solid var(--black);
		z-index: -1;
	}
	& .btn-reset input {
		width: 100%;
		height: 100%;
		padding: 0;
	}
}
/* ボタンホバー時の挙動 */
@media (hover: hover) and (pointer: fine) {
	section#form .form-wrapper form .form-actions {
		& .btn-submit:hover,
		& .btn-reset:hover {
			bottom: -4px;
		}
		& .btn-submit:hover::before,
		& .btn-reset:hover::before {
			bottom: 0;
		}
	}
}

@media print, screen and (min-width: 764px) {
	section#form .form-wrapper {
		width: 80%;
		margin: 0 auto;
		padding: 40px;
	}
	section#form .form-wrapper form {
		& .form-group {
			flex-flow: row;
		}
		& .form-group label {
			width: 30%;
		}
		& .form-group > div,
		& .form-group > input,
		& .form-group > textarea {
			width: 70%;
		}
	}
}

/* ================================ */
/* 確認画面(confirm) */
/* ================================ */
div#formWrap {
	width: 100%;
	z-index: 0;
}
#headline.confirm {
	margin-bottom: 32px;
}
div#formWrap .confirm-error,
div#formWrap .confirm-ok {
	background: #fff;
	padding: 12px;
	padding-top: 40px;
	position: relative;
	z-index: 0;
}
div#formWrap .confirm-error {
	& h4 {
		margin-bottom: 32px;
	}
	& p.error_messe {
		padding: 12px 0;
		border-bottom: 2px solid #EDEDED;
	}
	& p.error_messe span {
		color: #DA3114;
		font-weight: 500;
	}
}
div#formWrap form {
	margin-top: 20px;
}
div#formWrap table {
	width: 100%;
}
div#formWrap tr {
	display: flex;
	flex-flow: column;
	width: 100%;
	padding: 12px 0;
	border-bottom: 2px solid #EDEDED;
	& th {
		font-weight: 500;
	}
}
div#formWrap .btn-wrapper {
	margin-top: 52px;
	margin-bottom: 62px;
	height: 36px;
	font-family: var(--line);
	text-align: center;
	font-family: var(--line);
	& .btn-submit {
		display: inline-block;
		margin-right: 12px;
		width: 176px;
		height: 100%;
		background: var(--green);
		font-weight: 700;
		border-radius: 2px;
		position: relative;
	}
	& .btn-submit::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		bottom: -4px;
		left: 50%;
		transform: translateX(-50%);
		background: #40B134;
		border-radius: 2px;
		z-index: -1;
	}
	& .btn-submit::after {
		position: absolute;
		content: '\e5e0';
		width: 24px;
		height: 24px;
		color: var(--black);
		top: 58%;
		right: 12px;
		transform: translateY(-50%) scale(-1, 1);
		font-family: 'material symbols outlined';
		font-size: 1em;
	}
	& .btn-back {
		width: 120px;
		height: 100%;
		border-radius: 2px;
		position: relative;
	}
	& .btn-back::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		bottom: -4px;
		left: 50%;
		transform: translateX(-50%);
		background: #ededed;
		border-radius: 2px;
		border: 0.5px solid var(--black);
		z-index: -1;
	}
	& .btn-back input {
		width: 100%;
		height: 100%;
		padding: 0;border: 0.5px solid var(--black);
		border-radius: 2px;
		background: #f9f9f9;
		cursor: pointer;
	}
}
/* ボタンホバー時の挙動 */
@media (hover: hover) and (pointer: fine) {
	div#formWrap .btn-wrapper {
		& .btn-submit:hover,
		& .btn-back:hover {
			bottom: -4px;
		}
		& .btn-submit:hover::before,
		& .btn-back:hover::before {
			bottom: 0;
		}
	}
}
@media print, screen and (min-width: 764px) {
	div#formWrap .confirm-ok,
	div#formWrap .confirm-error {
		width: 80%;
		margin: 0 auto;
		padding: 40px;
	}
	div#formWrap tr {
		flex-flow: row;
		padding: 20px 0;
		& th {
			width: 30%;
			max-width: 200px;
		}
		& td {
			width: 70%;
		}
	}
}

/* ============================= */
/* 送信完了画面 */
/* thanksページ */
/* ============================= */
div.thanks-wrapper > p {
	text-align: center;
	margin: 32px 0;
}
div.thanks-wrapper .gryph {
	min-height: 200px;
	margin-top: 32px;
	margin-bottom: 32px;
	position: relative;
	& .img-wrapper, 
	& p {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
	& .img-wrapper.heart {
		z-index: 1;
	}
	& p {
		top: 32px;
		font-family: var(--line);
		font-size: 2em;
		font-weight: 700;
		white-space: nowrap;
		text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
					-1px 1px 0 #FFF, 1px -1px 0 #FFF,
					0px 1px 0 #FFF,  0 -1px 0 #FFF,
					-1px 0 0 #FFF, 1px 0 0 #FFF;
		z-index: 2;
	}
	& .img-wrapper.mail {
		top: 148px;
	}
}
div.thanks-wrapper .btn-wrapper {
	height: 36px;
	text-align: center;
	& a {
		display: inline-block;
		align-content: center;
		width: 176px;
		height: 100%;
		background: var(--green);
		font-weight: 700;
		border-radius: 2px;
		position: relative;
	}
	& a::before {
		position: absolute;
		content: '';
		width: 100%;
		height: 100%;
		bottom: -4px;
		left: 50%;
		transform: translateX(-50%);
		background: #40B134;
		border-radius: 2px;
		z-index: -1;
	}
	& a::after {
		position: absolute;
		content: '\e5e0';
		width: 24px;
		height: 24px;
		color: var(--black);
		top: 58%;
		right: 12px;
		transform: translateY(-50%) scale(-1, 1);
		font-family: 'material symbols outlined';
		font-size: 1em;
	}
}

@media print, screen and (min-width: 764px) {
	div.thanks-wrapper .gryph {
		margin-top: 72px;
		margin-bottom: 52px;
	}
}

/* ============================= */
/* contactのfooter共通 */
/* ============================= */
footer .footer-wrapper .contact {
	display: none;
}
footer .footer-wrapper .banner-wrapper {
	border-top: none;
}